<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/list_selector_holo_light"
    android:descendantFocusability="blocksDescendants"
    android:paddingTop="20dp"
    android:paddingRight="10dp"
    android:paddingLeft="10dp"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:id="@+id/panel_layout"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:background="@drawable/panel_frame"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginRight="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/report_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="10dp" />

                <ImageView
                    android:id="@+id/operation_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="10dp" />
            </LinearLayout>

            <Space
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:orientation="horizontal"
                android:layout_marginRight="10dp" >

                <TextView
                    android:id="@+id/report_count_not_started"
                    android:layout_width="@dimen/report_status_width_2"
                    android:layout_height="@dimen/report_status_height_2"
                    android:layout_margin="2dp"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/basic_white1"
                    android:textSize="9pt"
                    android:gravity="center"
                    android:background="@color/task_count_not_started"
                    />
                <TextView
                    android:id="@+id/report_count_working"
                    android:layout_width="@dimen/report_status_width_2"
                    android:layout_height="@dimen/report_status_height_2"
                    android:layout_margin="2dp"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/basic_white1"
                    android:textSize="9pt"
                    android:gravity="center"
                    android:background="@color/task_count_working"
                    />
                <TextView
                    android:id="@+id/report_count_completed"
                    android:layout_width="@dimen/report_status_width_2"
                    android:layout_height="@dimen/report_status_height_2"
                    android:layout_margin="2dp"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/basic_white1"
                    android:textSize="9pt"
                    android:gravity="center"
                    android:background="@color/task_count_completed"
                    />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="right"
                android:gravity="right"
                android:orientation="horizontal">

                <ImageButton
                    android:id="@+id/btn_sync"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:background="@drawable/ic_reload_panel" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:id="@+id/view3"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/line_side" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="5dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/operation_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="2"
                android:layout_weight="1"
                android:text="@string/dummy_str"
                android:textColor="@color/operation_name"
                android:textSize="@dimen/operation_name_size"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/operation_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="bottom"
                android:layout_marginBottom="10dp"
                android:ellipsize="end"
                android:layout_weight="1"
                android:maxLines="2"
                android:text="@string/dummy_date"
                android:textColor="@color/operation_date"
                android:textSize="@dimen/operation_date_text_size" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>